  
  \*********************************************************************************************/

h1 {	margin-top: 40px;}

h2, h3, h4, h5, h6 {margin-bottom:15px;}


h2 { color: #999; font-size: 22px; border-bottom: 2px solid #000; padding-bottom: 10px; }
h3 { font-size: 24px;margin: 10px 0 10px 0;}


input[type="file"]:hover {background-color: #FF0000;}
h3 {	font-weight: normal;}

.footer {
	font-family: 'Century Gothic W01', sans-serif;
	padding: 30px 0;
	background-color: #333;
	margin-top: 40px;
}
/* left home menu */
/*.navbar-brand { margin-right:50px; }*/


	 
  \*********************************************************************************************/

body,html{
font-family: "Century Gothic W01",sans-serif;
} 

 div,label,h2,h3,h4{
	font-family: "Century Gothic W01", sans-serif;
}

h2 .fa, h3, h3 .fa, h4, h5, h6 {
	color: #000;
	font-family: 'Century Gothic W01';
}

.title {
	padding: 40px 0;
	box-shadow: 1px 1px 20px #ccc;
	margin-bottom: 30px;
	
}



.title h4 {
	color: #fff;
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 20px;
	text-shadow: 1px 1px 2px #505050;
	font-family: 'Neue Helvetica W01', sans-serif;
	font-variant: normal;
	font-style: normal;
}

.title h9 {
	font-family: 'Linotype Didot W01', sans-serif;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 60px;
	text-shadow: 1px 1px 2px #505050;
	line-height: 120px;
	
}

h9 {
	font-family: 'Linotype Didot W01', sans-serif;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 72px;
	text-shadow: 1px 1px 2px #505050;
	line-height: 120px;
	
}

.whiteonred {
	font-family: "Century Gothic W01",sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background-color: #b30000 !important;
	letter-spacing: 4pt;
	text-align: center;
	line-height: 36px;
	padding-left: 4pt;
	}



.whiteonimage {
	font-family: "Century Gothic W01",sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/applesandoranges180.jpg);
	letter-spacing: 4pt;
	text-align: center;
	line-height: 36px;
	padding-left: 4pt;
	display: inline-block;
	}
.title .badge { padding:4px 7px 3px 7px; margin-top:-40px; background-color:#00598c; box-shadow: 1px 1px 20px #fff; }



label { 
font-weight: normal;
font-size:16px; 
font-family: 'Century Gothic W01', sans-serif; 
margin-left: -4px;
margin-right: 2px;
margin-top: -6px;
color: #666;
vertical-align: middle;
}

td label { 
font-size: 16px; 
margin-top: 1px;
margin-bottom: -2px;
vertical-align: middle;
color: #333;
}

.noindent { 
margin-left: -25px !important;
}



/* text size - input fields inc placeholders, but not select or textareas ? */
input{
	font-size: 16px;
}
/* text size - class for missing sizes */
.font16 {
	font-size: 16px;
	color: #555;
}
.font16light {
	font-size: 16px;
	color: #999;
}

.font15 {
	font-size: 15px;
	color: #666;
}
.font14 {
	font-size: 14px;
}
.font16light {
	font-size: 16px;
	color: #999;
}




input[type="file"] { 
	cursor:pointer; 
	display:block; 
	background-color: #e7e7e7; 
	color:#000; 
	padding:4px 4px 4px 6px; 
	font-size:14px; 
	border-radius:4px; 
	height: auto; 
	margin-bottom: 1px;
  line-height: 0;
}

input[type="file"]:hover { background-color: #dbdbdb;  }


/*.navbar { 
	margin-bottom: 0; border-radius:0;
	text-align: center; }
	
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}*/


/*.navbar-inverse .navbar-nav>li>a {
	color: #333;
	font-weight: normal;
	font-family: 'Century Gothic W01', sans-serif;
	line-height: 28px;
}*/


.well {
	overflow: hidden;
	border: none;
	background-color: #f5f5f5 !important;
}

.alert { margin-bottom: 20px; margin-top: 0px; padding:10px 20px; }


.btn { font-family: 'Century Gothic W01', sans-serif; }


/*inverse .nav > li > a:focus,
.navbar-inverse .nav .dropdown-menu > li > a:hover {  
color: #ffffff;
background-color: #000 !important;	}*/


/*.navbar-toggle {
    position: relative;
    float: left !important;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    margin-left: 15px !important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	background-color: #666;
}


.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #000; /* change this to any color you want! 
}*/



/* circle starts */
.footer-circle-wrapper { width:50px; z-index:30; margin-bottom:-66px; }
.circle-indicator{
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 36px;
  font-weight: bold;
  padding:50% 0;
  line-height:0;
  position:relative;
  background: #ccc;
  color: #fff;
  font-family: Helvetica, Arial Black, sans;
  opacity: 0.8;
}
/* circle ends */

.well .badge, .small .badge { background-color: #999; }
.stars .fa { color:#ffb900 !important; }
.margin-left-right-0 { margin-right: 0; margin-left: 0; }
.padding-left-right-0 { padding-left:0; padding-right:0; }

/* table hover color */
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #999;
}


/* table font */
.table {
	font-family: 'Century Gothic W01', sans-serif;
	font-size: 16px;
	padding-bottom: 0px;
	color: #333;
	
  }
  
#AllData textarea {
	font-size: 16px;
}
  

  
::-webkit-input-placeholder { /* Chrome */
  color: #555;
  font-size:15px;
  text-align:left;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #555;
  font-size:15px;
  text-align:left;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #555;
  font-size:15px;
  opacity: 1;
  text-align:left;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #555;
  font-size:15px;
  opacity: 1;
  text-align:left;
}





/* custom bs input fields max and min */

/*.shorter {
    max-width:240px;
    min-width:100px;
    
}*/

.short {
    max-width:150px;
    width:95%;
    padding:1%;
    margin-left:0%;
    margin-right:5%;
    
}

.shortmax {
    max-width:80px;
    text-align:center;
    
}

/* submit print and save buttons */
.button {
font-size: 20px !important;
font-family: "Century Gothic W01", sans-serif !important;
}

/* add-row button width */
#irow, #icos, #iexpenses, #iAssets, #iLiabilites, #iEquity  {
	width: 110px;
	font-size: 16px;
}

input:focus {
	background-color: #D0FFFF;
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}

/* TAX RETURN TABLE FONTS & TD RESIZING */
/* TD widths default */
#AllData td {
	vertical-align: middle;
	padding-bottom: 4px;
	font-family: "Century Gothic W01", sans-serif;
	font-size:16px;
	
}

#AllData td input[type="text"].size30 {
	max-width: 350px;
	padding-right: 0px;
	padding-left: 0px;
}

#AllData td input[type="text"].size20 {
	max-width: 275px;
	padding-right: 0px;
	padding-left: 0px;
}

#AllData td input[type="text"].size15 {
	max-width: 194px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
}

#AllData td input[type="text"].size12 {
	max-width: 120px;
	padding-right: 0px;
	padding-left: 0px;
}

#AllData td input[type="text"].size10 {
	width: 112px;
	padding-right: 0px;
	padding-left: 0px;
}
#AllData td input[type="text"].size5 {
	width: 77px;
	padding-right: 1px;
	padding-left: 2px;
	text-align:right
}
	
#AllData td {
	font-size:16px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-left: 0px;
}
#AllData td input[type="text"]{
	max-width: 160px;
	padding-right: 2px;
	font-size:16px;
	height: 30px;
	margin-right: 0px;
}

#AllData td input[type="text"].size2 {
	width: 30px;
	font-size:16px;
	padding-right: 0px;
	margin-left: 7px;
	text-align:center;
	
}

#AllData td select.size2s {
	width: 35px;
	font-size:16px;
	padding-right: 0px;
	padding-left: 0px;
	text-align:left;
	margin-right: 0px;
	margin-left: 7px;
	height: 30px;
}

#AllData td select.size5s {
	width: 78px;
	font-size:15px;
	padding-right: 0px;
	padding-left: 0px;
	text-align:left;
	margin-right: 0px;
	margin-left: 7px;
	height: 30px;
}

#AllData td input[type="text"].size2c {
	
	width: 88%;
}

#AllData td input[type="text"].size20 {
	max-width: 240px;
}

#AllData td input[type="text"].textleft {
    text-align:left !important;
    overflow:hidden !important;
    text-overflow:clip !important;
    float:left; !important;
}
/*.inner-div {
  float:right;
}*/

<div style="direction: rtl;">
  <span style="white-space: nowrap; direction: ltr; display: inline-block;">your short or long comment<span>
</div>

.tooltip-disabled {
  display: inline-block;
}

.tool-tip [disabled] {
  pointer-events: none;
}



input:focus {
	background-color: #D0FFFF;
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}


.expense  {text-align:right; }

.inc { text-align: right }
.divs { text-align: right }

.sbi { text-align: right }

.tax  {text-align:right; }

.off  {text-align:right; } 

.rpt  {text-align:right; }

.dist  {text-align:right; }

.foreign  {text-align:right; }
.foreignps  {text-align:right; }

.right  {text-align:right; }

.est  {text-align:right; }

.inf  {text-align:right; }


.rinc1, .rexp1, .rinc2, .rexp2, .rinc3, .rexp3, .own1, .own2, .own3, .rnet,  {
	text-align:right;
	padding-left:5px; }

.binc1, .bexp1, .binc2, .bexp2, .bcos1, .bcos2, .bnet,  {
	text-align:right;
	padding-left:5px; }
	
.bcos1tr, .bcost1tr, .bcon1tr, .bcont1tr, .btot1tr, .bcos2tr, .bcon2tr, .btot2tr {
	display:none;
}
.navbar-fixed-bottom {
	background-color:#000;
	opacity: 0.9;
}
.sticky  {
	text-align:right;
	vertical-align:middle;
	background-color:#FFFFFF!important;
	opacity: 0.9;
	display:inline-block;
	white-space: nowrap;
  	overflow:hidden;
	text-overflow:clip;
	width:15%;
	max-width:90px;
	font-size:14px;
	color:#000;
	text-shadow:none;
	margin-right:2%;
	padding-bottom:4px;
}
.stickytext {
	text-align:left;
	vertical-align:middle;
	background-color:#000;
	opacity: 0.9;
	display:inline-block;
	white-space: nowrap;
  	overflow:hidden;
	text-overflow:clip;
	width:15%;
	max-width:90px;
	font-size:14px;
	color:#FFF;
	text-shadow:none;
}
.stickybtn  {
	vertical-align:middle;
	width:15%;
	max-width:90px;
	font-size:14px;
	text-shadow:none;
	padding:0;
}
.stickybtn:before  {
	content: "SEE CALCS";
	padding:0;
}

.taxtext {
	font-weight:normal;
	display: inline;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:right!important;
	
}
.taxtext2 {

	text-align:left;
	
}
.taxest3  {
	text-align:right;
	max-width:100px;
	
}


/* FONT CHOICES 
font-family:'Century Gothic W01'; font-weight:400; font-style:normal;
font-family:'Century Gothic W01'; font-weight:700; font-style:normal;

font-family:'Neue Helvetica W01'; font-weight:100; font-style:normal;

font-family:'Linotype Didot W01'; font-weight:400; font-style:normal;
font-family:'Linotype Didot W01'; font-weight:400; font-style:italic;
font-family:'Linotype Didot W01'; font-weight:700; font-style:normal;
font-family:'Linotype Didot W01'; font-weight:700; font-style:italic;

font-family:'Linotype Didot W01 Headline'; font-weight:400; font-style:normal;

font-family:'Linotype Didot W01 Open'; font-weight:400; font-style:normal;

font-family:'Fashion Didot W90'; font-weight:400; font-style:normal;

font-family:'Italian Didot W90'; font-weight:400; font-style:normal;

*/

/* TAX COMPANY PAGE ADJS */

.col-xs-3.right {
text-align: right;
}

.box {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 10px;
}

.clear{
    clear: both;
}
.col-xs-2.feebox >input{
    text-align: right;
	width: 65px;
	height: 28px;
}
.col-xs-12.noi {
    margin: 5px 0;
}
.moveleft{
    margin-left: -15px !important;
}

.well.clearfix {
    margin: 0;
} 

.col-xs-8.ignore {
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}

.col-xs-8.ignore1 {
    margin: 0px 0px 5px -13px;
    padding: 0;
    
}
.col-xs-3.ignore {
    margin: 0;
    padding: 2px;
}

.col-xs-4.ignore {
    margin: 0px 0px 5px -13px;
    
}

.outdent {
    margin: 0px 0px 0px -14px;
    
}


.container.main {
    max-width: 1000px;
    margin-top: 10px
}






#content {
	background-color: #FF0000;
	margin: 0 auto;
	width: 800px;
}

// Class
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

// Usage as a mixin

.element {
  .center-block();
}

.centered {
   text-align: center;
   font-size: 0;
}
.centered > div {
	float: none;
	display: inline-block;
	text-align: left;
	font-size: 15px;
	color: #333333;
}


.collapsing {
    transition: height 5.0s;
}

tr.collapse.in {
    display: table-row !important;
}

table.collapse.in {
    display: table-row !important;
}







/*.dropdown-toggle:hover{
    background: black !important;  
    color: white !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
background-color: #f5f5f5 !important;
color: white !important;
text-decoration: none !important;
}*/

 /* fix Popover Header aligning right */
  .popover-title {
      text-align:left;
	 font-weight:bold;
  }
  /* fix Popover Body aligning right  */
  .popover-content {
      text-align:left;
  }
  .popover-content hr {
      margin-top: 5px;
	 margin-bottom: 3px;
  }
/* fix tax estimate cell repositioning from longer text  */ 
.taxest {
  table-layout: fixed;
  width: 100%;
  white-space: nowrap;
}
.taxest td {
  white-space: nowrap;
  overflow: hidden;
}
.taxestcol {
	width: 25%;
}
